import { useState } from "react";
import "./App.css";
import Toggle from "./components/Toggle";

function App() {
  const [isVisible, setIsVisible] = useState(false);
  const toggleVisibility = () => setIsVisible(!isVisible);

  return (
    <div className="App">
      <h2>Rendering conditional content in reactjs</h2>
      <Toggle
        isVisible={isVisible}
        toggleVisibility={toggleVisibility}
      ></Toggle>
    </div>
  );
}

export default App;
