import React from "react";

const Toggle = (props) => {
  const toggleVisibilityHandler = props.toggleVisibility;
  const isVisibleProperty = props.isVisible;

  return (
    <div>
      <button onClick={toggleVisibilityHandler}>
        {isVisibleProperty ? "Hide Details" : "Show Details"}
      </button>
      {isVisibleProperty && (
        <div>
          <p>When the button is clicked this text is shown...</p>
        </div>
      )}
    </div>
  );
};

export default Toggle;
